
/*  TYPOGRAPHY  */

/* ----- PARAGRAPHS ----- */

.typography p { 
	margin: 0 0 8px 0;
}

/* ----- LINKS ----- */

.typography a { 
 	text-decoration: underline;
}
	.typography a:hover { 
 		text-decoration: none; 
	}


		
/* HEADER STYLES 
-------------------------------------------- */


.typography h1 {
	margin: 0 0 10px 0;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
}
.typography h2 {
	margin: 0 0 10px 0;
	font-weight: normal; 
 	font-size: 22px;
	line-height: 26px;
}	
.typography h3 {
	margin: 5px 0 5px 0;
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
}
.typography h4 {
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 16px;
}
.typography h5 {
	margin: 0 0 5px 0;
	font-weight: normal;
	font-size: 14px;
}

#BodyErrorPage .typography h1,
#BodyPage .typography h1,
#BodySearchPage .typography h1,
#BodyContactForm .typography h1,
#BodyContactPersonPage .typography h1,
#BodyNewsPage .typography h1,
#BodySitemapPage .typography h1 {
	color: #8DC63F;
}
#BodyErrorPage .typography h4,
#BodyPage .typography h4,
#BodySearchPage .typography h4,
#BodyContactForm .typography h4,
#BodyContactPersonPage .typography h4,
#BodyNewsPage .typography h4,
#BodySitemapPage .typography h4 {
	margin: 0 0 15px 0;
	font-weight: normal;
	line-height: 26px;	
}


/* ----- BLOCKQUOTE ----- */

.typography blockquote {
	position: relative;
	padding: 20px 50px;
	width: 70%;
	font-size: 22px;
	line-height: 24px;
}
	.typography blockquote p {
		margin: 0;	
	}
.typography blockquote:before,
.typography blockquote:after {
	position: absolute;
	top: 30px;
	left: 0;
	color: #8DC63F;
	content: '\201C';
	font-weight: bold;
	font-size: 70px;
	font-family: Arial, Helvetica, sans-serif;	
}
.typography blockquote:after {
	position: relative;
	top: 0;
	float: right;
	margin-right: -40px;
	content: '\201D';
}

/* ----- PRE STYLES ----- */	

.typography pre {
	display: block;
	margin: 5px 10px;
	padding: 2px;
	border: 1px #cccccc solid;
	background: #333333;
	font-family: "Courier New", Courier;
}

/* ----- LIST STYLING ----- */

.typography ul, 
.typography ol {
	margin: 0 0 8px 0;
	padding-left: 20px;
}
	.typography ul li {
		list-style-type: square;
	}

/* ----- TABLE STYLING ----- */

.typography table {
	border-collapse: collapse;
}


/* ----- WYSIWYG EDITOR ALIGNMENT CLASSES ----- */

.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* ----- IMAGES ----- */

.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-bottom: 20px;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
		margin-right: 20px;
		margin-bottom: 0px;
	}
	.typography img.leftAlone {
		display: block;
		margin-bottom: 20px;
	}
	.typography img.center {
		display: block;
		float: none;
		margin-right: auto;
		margin-left: auto;
	}

.typography .captionImage.left {
	float: left;
	margin-right: 20px;
}
	.typography .captionImage.left img.left {
		margin-bottom: 0;
	}
	
.typography .captionImage.right {
	float: right;
	margin-left: 20px;
}
	.typography .captionImage.right img.right {
		margin-bottom: 0;
	}

.typography .captionImage.leftAlone img.leftAlone {
	display: block;
	margin-bottom: 0;
}

.typography .captionImage.center {
	margin: 0 auto;
}


.typography .greenText {
	color: #8DC63F;
}
